const system = require("../../../system");
const Dao = require("../../dao.base");

class MerchantDao extends Dao {
    constructor() {
        super(Dao.getModelName(MerchantDao));
    }

}

module.exports = MerchantDao;